#mainArea h2.AeraTopic {
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 5px 8px 5px 8px;
	background:#911D22;
	color:#FFF;
}

div.MgzCoverArea {
	margin-top:10px;
	width:198px;
	border:1px solid #B3B3B3;
}

div.MgzCoverSpace {
	margin:10px;
	text-align:center;
}

div.AeraTopicRed1 {
	background:no-repeat url(../image/topic_bg_red.jpg);
	min-height:34px;
	padding-top:5px;
	padding-left:15px;
}

div.AeraTopicGreen1 {
	background:no-repeat url(../image/topic_bg_green.jpg);
	min-height:34px;
	padding-top:5px;
	padding-left:15px;
}

div.AeraTopicGray1 {
	background:no-repeat url(../image/topic_bg_long_gray.jpg);
	min-height:34px;
	padding-top:5px;
	padding-left:15px;
}

div.AeraNewsMainArea {
	padding-right:10px;
}

p.AeraTopicTxt {
	font-size:90%;
}

p.AeraLongtopicLRed {
	color:#911D22;
	font-size:100%;
	margin-left:10px;
}

p.AeraLongtopicLBlack {
	color:#000;
	font-size:100%;
	margin-left:10px;
}

p.AeraBannerTxtBlack {
	color:#000000;
	font-size:70%;
	margin-top:5px;
	text-align:center;
}

li.Aera_NewsTopic1 {
	font-size: 85%;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	background: url(../image/arrow_s_red.gif) no-repeat left 0.25em;
	list-style-type: none;
}

li.Aera_NewsTopic2 {
	font-size: 85%;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	background: url(../image/arrow_s_green.gif) no-repeat left 0.25em;
	list-style-type: none;
}

li.Aera_NetTopic1 {
	color:#736357;
	font-size: 70%;
	line-height:0.5;
}
/*---------OLD CSS----------------*/
div.AdTableRight {
	float:right
}


td.w325px{
	width:325px;
}

td.vAdBottom {
	valign:bottom;
}

a.blackTxtLink {
	color:#000;
	text-decoration:none;
}

p.tachiyomi01 {
	width:80px;
	text-align:center;
	font-size:70%;
	padding:2px 0px 2px 0px;
}

p.linkTxtSS{
	font-size:65%;
}

a.previewbtn01 {
	text-decoration:none;
	display:block;
	width:80px;
	color:#666666;
}

a.previewbtn01:link {
	background-color:#FFFFFF;
	border:1px solid #666666;
}

a.previewbtn01:visited {
	background-color:#FFFFFF;
	border:1px solid #666666;
}

a.previewbtn01:hover {
	background-color:#EFEFEF;
	border:1px solid #666666;
}

a.previewbtn01:active {
	background-color:#FFFFFF;
	border:1px solid #666666;
}

a.dotLinkGray {
	text-decoration:underline;
	color:#666666;
}

a.dotLinkGray:link {
	color:#666666;
}

a.dotLinkGray:visited {
	color:#666666;
}

a.dotLinkGray:hover {
	color:#303030;
}

a.dotLinkGray:active {
	color:#666666;
}